#header {
  background-color: #ffffff /* #FFFFFF */;
  display: block;
  height: 94px;
  text-align: center;
}
#header .logo {
  display: inline-block;
  text-align: center;
  margin-top: 20px;
  float: none !important;
  margin-left: 0%;
}
#actionbar #text {
  padding-right: 5px !important;
}
#actionbar #text {
  text-align: left !important;
}
#upgrade_dashboard_area {
  display: none !important;
}
#header .upgrade_controller_container {
  display: none;
}

#header .upgrade_controller_container .txt {
  position: absolute;
  font-family: "open-sans.italic";
  font-size: 20px;
  color: #cccccc /* #cccccc */;
  display: block;
  top: 36px;
  right: 102px;
}
#header .upgrade_controller_container .spinner {
  position: absolute;
  display: block;
  top: 34px;
  right: 40px;
  width: 38px;
  height: 38px;
}
#header .upgrade_controller_container .spinner .img {
  width: 38px;
  height: 38px;
}

#sticky_diff {
  display: block;
  width: 100%;
  height: 0px;
}

#user-options {
  color: #6d6d6d /* #6d6d6d */;
  cursor: pointer;
  font-family: "open-sans.regular";
  font-size: 18px;
  margin: 40px 30px;
  position: relative;
}

.arrow {
  height: 9px;
  margin-left: 4px;
  width: 17px;
}

#arrow-up {
  display: none;
}

#user-submenu {
  background-color: #ffffff /* #FFFFFF */;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  box-shadow: 4px 9px 7px 0 rgba(50, 50, 50, 0.45);
  -webkit-box-shadow: 4px 9px 7px 0 rgba(50, 50, 50, 0.45);
  -moz-box-shadow: 4px 9px 7px 0 rgba(50, 50, 50, 0.45);
  display: none;
  padding: 15px 0;
  position: absolute;
  right: 25px;
  top: 87px;
  width: 280px;
  z-index: 19999;
}

#user-submenu.lang {
  width: 439px !important;
}

#user-submenu.lang {
  min-width: 150px !important;
}
.user-submenu-item {
  border-top: #666666 /* #666 */ dotted 1px;
  box-shadow: none;
  color: #666666 /* #666 */;
  cursor: pointer;
  font-family: "open-sans.regular";
  font-size: 14px;
  margin: 0 auto;
  line-height: 34px;
  width: 224px;
  text-align: center;
}

.user-submenu-item:hover {
  color: #333;
  font-family: "open-sans.semibold";
}

.user-submenu-item.langselect {
  text-align: left !important;
  padding-left: 19px;
  border-top: none;
  height: 74px;
}

.user-submenu-item.langselect img {
  width: 41px;
  margin-right: 22px;
}
.user-submenu-item.langselect .txt {
  position: relative;
  float: left;
  border-bottom: 1px solid #e5e5e5;
  width: 335px;
  color: #5e5f5f;
  font-family: "open-sans.regular";
  font-size: 20px;
  height: 65px;
  padding-top: 18px;
  max-height: 842px;
}
.user-submenu-item img {
  width: 25px;
  position: relative;
  float: left;
  margin-top: 16px;
}

#logout {
  border: #ff0000 /* #ff0000 */ solid 2px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  box-shadow: none;
  color: #ff0000 /* #ff0000 */;
  cursor: pointer;
  font-family: "open-sans.bold";
  font-size: 16px;
  margin: 0 auto;
  line-height: 34px;
  width: 224px;
  text-align: center;
}

@media all and (max-width: 579px) {
  .upgrade_controller_container .txt {
    display: none !important;
  }
}
